/**
*
*
RTL Style for Glusman - glusman & co law firm
*
*/

/**
 * 1.0 Fonts
 *
 * -----------------------------------------------------------------------------
 */

h1,
h2,
h3,
h4,
h5,
h6,
#primary-navigation > .menu > li,
.next_section a, .all_news a, 
.team_item .team_info,
#practice_areas ul,
#projects_nav .projects_item,
#practice_areas_list .practice_item .title,
#subscribe input.submit, #subscribe input[type='submit'], .wpcf7-form input[type='submit'],
#hp_team_banner
{
	font-weight:700;
	font-family: 'Alef', sans-serif;
}


/**
 * 2.0 Basic Structures
 *
 * -----------------------------------------------------------------------------
 */
#aside {
    padding-left: 0;
    padding-right: 110px;
}
.content ul li {
    padding: 0 50px 22px 0;
}
.content ul li:before {
    left: auto;
    right: 0;
}
.two_cols .col:first-child {
    padding: 0 0 0 39px;
}
.two_cols .col:last-child {
    padding:0 39px 0 0;
}

/**
 * 3.0 Header Menu & Footer
 *
 * -----------------------------------------------------------------------------
 */
.menu_button, .popup_button {
    direction: ltr;
}
#primary-navigation > .menu > li {
    padding: 0 150px 0 0;
}
.footer_flex > div {
    border-right: none;
    border-left: #9aa2ac solid 1px;	
}
.footer_flex > div:last-child {
    border-left: none;
}
.footer_contact > span {
    padding: 0 0 0 14px;
    direction: ltr;	
}
.footer_credit, .footer_flex > div:nth-child(4) {
	text-align:left;
}
#colophon .footer_social h3 {
    margin: 0 0 0 10px;
}
#colophon .footer_recognitions h3 {
    margin: 0 0 0 15px;
}
#mc_embed_signup_scroll h3 {
    margin-right: 0;
    margin-left: 12px;
}
#hp_team_banner {
	font-weight:500;
}

/**
 * 4.0 Pages
 *
 * -----------------------------------------------------------------------------
 */
.team_item .team_thumb {
    float: right;
}
.team_item .team_info {
	padding: 71px 170px 0 0;
} 

.arrow-down {
    right: auto;
    left: 32px;
}
#dropdown_togg {
    padding: 0 32px 0 0;
}
#projects_nav .projects_item {
    border-left: 1px solid #e0e1e1;
    border-right: none;	
}
.post_text .read_link:before {
	right:0;
}
.post_text .read_link {
    padding: 0 22px 0 0;
}
.post_text .read_toggle span:before {
    margin: 0 0 0 8px;
}
#projects_slider.slick-slider .slick-arrow.slick-prev {
    padding-left: 0;
    padding-right: 28px;
}
#projects_slider.slick-slider .slick-arrow.slick-next {
    right: auto;
    padding-left: 28px;
    padding-right: 0;
}
#projects_slider.slick-slider .slick-arrow {
	padding:0;
	width:15px;
	text-indent:99px;
}

#hp_first_arrow, .next_section .scroll_to {
	direction:ltr;
}
.slick-slider  .slick-arrow.slick-next{
    left: 96px;
	right:auto;
}
.slick-slider  .slick-arrow.slick-next:before {
	left:0;
	right:auto;
    -ms-transform: rotate(-180deg);
    -webkit-transform: rotate(-180deg);
    transform: rotate(-180deg);	
}
.slick-slider  .slick-arrow.slick-prev {
    right: 96px;
	left:auto;
}
.slick-slider  .slick-arrow.slick-prev:before {
	right:0;
	left:auto;
    -ms-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);	
}
#projects_nav.slick-slider .slick-arrow.slick-next {
    right:auto;
	left:-33px;
}
#projects_nav.slick-slider .slick-arrow.slick-prev {
	right: -33px;
    left: auto;
}

	
/**
 * 5.0 Lawyers
 *
 * -----------------------------------------------------------------------------
 */


/**
 * 6.0 Responsive
 *
 * -----------------------------------------------------------------------------
 */

@media screen and (max-width: 1100px) {
	.footer_flex > div:nth-child(1), .footer_flex > div:nth-child(2), .footer_flex > div:nth-child(3), .footer_flex > div:nth-child(4) {
		border-left: none;
	}
} 
@media screen and (max-width: 800px) {
	#colophon .footer_contact h3.mobile {
		float:right;
	}
	.footer_contact > span {
		padding: 0;
		direction: initial;
	}	
	.footer_flex > div:nth-child(1) {
		text-align: left;
	}	
	#aside {
		padding-right: 0;
	}	
		
}

@media screen and (max-width: 460px) {
	.footer_flex > div:nth-child(3), .footer_credit {
		text-align: left;
	}
	.footer_credit {
		text-align: center;
	}	
	.footer_social .icon {
	    margin: 4px 6px 4px 0;
	}
	#colophon #mc-embedded-subscribe, #mc_embed_signup_scroll div:nth-child(3) {
		float: left;
	}
	#colophon h3 {
		float:right;
	}
	#primary-navigation > .menu > li {
		padding: 0 100px 0 0;
	}	
	#hp_team_banner {
	    letter-spacing: 0.1em;
	}
	#colophon .mc-field-group {
		float:right;
	}	
	
	#news_slider.slick-slider .slick-arrow.slick-prev {
		right: 0;
		left: auto;
	}
	#news_slider.slick-slider .slick-arrow.slick-next {
		left: 0;
		right: auto;
	}		
}